_UPDOWN(8)

NAME
ipsec _updown - route and firewall manipulation script

SYNOPSIS
_updown is invoked by pluto when it has brought up a new connection. This script is used to insert the appropriate routing entries for IPsec operation. It can also be used to insert and delete dynamic iptables firewall rules. The interface to the script is documented in the pluto man page.

SEE ALSO
ipsec(8), ipsec_pluto(8).

HISTORY
Man page written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael Richardson. Original program written by Henry Spencer. Extended for the Linux strongSwan project <http://www.strongswan.org/> by Andreas Steffen.